## setupmeta-dmo 3.3.0

=== tests/requirements.txt ===
mock  # Won't be needed anymore when py2 support is dropped
pep440
pytest-cov
six
