=== debian/changelog ===
setupmeta-dmo (3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 17:38:16 +0200

setupmeta-dmo (3.2.0-dmo2) unstable; urgency=medium

  * Rebuild (lost packages in unstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 15:11:54 +0200

setupmeta-dmo (3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 May 2021 07:44:52 +0200

setupmeta-dmo (3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Apr 2021 08:22:33 +0200

setupmeta-dmo (3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Mar 2021 09:06:03 +0100

setupmeta-dmo (2.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Jan 2021 08:58:51 +0100

setupmeta-dmo (2.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Nov 2020 08:50:17 +0100

setupmeta-dmo (2.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Oct 2020 08:42:40 +0100

setupmeta-dmo (2.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Oct 2020 07:57:40 +0100

setupmeta-dmo (2.7.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 13:25:49 +0100

setupmeta-dmo (2.7.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Aug 2020 07:49:49 +0200

setupmeta-dmo (2.7.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2020 19:10:28 +0200

setupmeta-dmo (2.7.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2020 00:07:50 +0200

setupmeta-dmo (2.7.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2020 08:11:54 +0200

setupmeta-dmo (2.7.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jun 2020 07:37:17 +0200

setupmeta-dmo (2.7.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jun 2020 08:02:04 +0200

setupmeta-dmo (2.7.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 May 2020 08:40:11 +0200

setupmeta-dmo (2.7.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 May 2020 08:41:57 +0200

setupmeta-dmo (2.7.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 May 2020 00:33:21 +0200

setupmeta-dmo (2.7.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2020 08:55:11 +0200

setupmeta-dmo (2.7.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2020 13:14:25 +0200

setupmeta-dmo (2.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Apr 2020 09:43:28 +0200

setupmeta-dmo (2.6.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 13:54:30 +0200

setupmeta-dmo (2.6.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 08:38:20 +0200

setupmeta-dmo (2.6.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Mar 2020 08:38:32 +0100

setupmeta-dmo (2.6.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 08:45:02 +0100

setupmeta-dmo (2.6.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Feb 2020 07:52:35 +0100

setupmeta-dmo (2.6.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jan 2020 09:31:45 +0100

setupmeta-dmo (2.6.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jan 2020 08:18:35 +0100

setupmeta-dmo (2.6.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2020 08:51:32 +0100

setupmeta-dmo (2.6.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jan 2020 13:47:59 +0100

setupmeta-dmo (2.6.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2019 09:05:54 +0100

setupmeta-dmo (2.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2019 10:02:13 +0100

setupmeta-dmo (2.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2019 09:06:16 +0100

setupmeta-dmo (2.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2019 14:10:13 +0100


