=== debian/control ===
Source: setupmeta-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://pypi.org/project/setupmeta/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3

Package: python3-setupmeta
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Simplify your setup.py
 Writing a setup.py typically involves lots of boilerplate and copy-pasting
 from project to project.
 .
 This package aims to simplify that and bring some DRY principle to python
 packaging.
