=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_clean:
	dh_clean setupmeta.egg-info/*

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_auto_test:
