=== debian/watch ===
version=4

https://github.com/zsimic/setupmeta/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@

#https://pypi.debian.net/setupmeta/setupmeta-(.*)@ARCHIVE_EXT@
