## setupmeta-dmo 3.4.0

=== tests/requirements.txt ===
mock; python_version < "3"
pep440
pytest-cov
