=== tests/sample/requirements.txt ===
# -i will be ignored by setupmeta
-i https://pypi.org/pypi

# -r is followed, including multiple hops, here we'll have subfolder/sub.txt import ../req1.txt
-r subfolder/sub.txt
