=== tests/scenarios/bogus/requirements.txt ===
-e /dev/null
