=== tests/scenarios/disabled/requirements.txt ===
# We're not picky on what version looks like... anything (except ';') goes, whitespace around '==' doesn't matter
wheel ==  1.0-rc1#foo+^.!bla

python-mock>=5.0  # Indirect (this gets ignored for auto-fill due to 'indirect' comment)
click==7.1.2; python_version >= '3.6'  # We abstract the ==<version> part only (keep the rest)

# Unknown line formats such as [...] are ignored
[:python_version < "3.7"]  # this comment is ignored
setuptools

# URLs passed through as-is, with `-e` stripped
-e git://example.com/p1.git#egg=flake8
pytest-cov @ https://example.com/a.git@u/pp

# Folders not used for auto-fill
-e /dev/null

# Not auto-filled because local path
-e .
