=== debian/changelog ===
setupmeta-dmo (3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jan 2023 09:18:18 +0100

setupmeta-dmo (3.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jun 2022 08:53:44 +0200

setupmeta-dmo (3.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 May 2022 00:34:49 +0200
