## setupmeta-dmo 3.8.0

=== tests/requirements.txt ===
packaging
pytest-cov
setuptools  # Needed by definition, as setupmeta is setuptools hook
