## setupmeta-dmo 3.9.0

=== debian/changelog ===
setupmeta-dmo (3.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 08:50:05 +0100
