=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: setupmeta-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/codrsquad/setupmeta
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  pybuild-plugin-pyproject, python3-setuptools,
